package com.ejie.u74a.model;

import java.util.List;

/**
 * Clase que representa un listado paginado.
 * 
 *  
 */
public class ListaPaginadaServidor {

	private List<?> rows;
	private Integer total;

	/**
	 * Obtiene el campo rows
	 * 
	 * @return rows
	 */
	public List<?> getRows() {
		return this.rows;
	}

	/**
	 * Establece el campo rows
	 * 
	 * @param rows rows
	 */
	public void setRows(List<?> rows) {
		this.rows = rows;
	}

	/**
	 * Obtiene el campo total
	 * 
	 * @return total
	 */
	public Integer getTotal() {
		return this.total;
	}

	/**
	 * Establece el campo total
	 * 
	 * @param total total
	 */
	public void setTotal(Integer total) {
		this.total = total;
	}
}
